@charset "utf-8";

/* CSS Document */

.block {
    display: none
}

@media (max-width:1276px) {

    .banner_box .owl_click{
        top:-50px;
        left: 50%;
        transform: translateX(-50%);
    }
}

@media (max-width:1168px) {

    .footer_img,
    .footer_word {
        display: block;
        text-align: center;
    }

    .footer_word {
        white-space: normal;
        padding: 0 10px;

    }

    .footer_word .block {
        display: block;
    }

    .footer_word .display_no {
        display: none;
    }

    #ff_btn {
        left: -23px;
    }
}

@media (max-width:1138px) {
    .bg4 .bg33 a:before {
        left: 85%;
    }

    .news_list .list_word {
        width: 60%;
    }

    .news_list .list_date {
        width: 20%
    }
}

@media (max-width:1199px) {
    #example>li>ul.sub {
        left: 50%;
        transform: translateX(-50%);
        width: 949px;
    }

    .top_menu ul.sub>li {
        width: 217px;
    }

    .top_menu>li {
        width: 120px;
    }

    .news_list .bth {
        bottom: -52px;
        top: inherit
    }
}

@media (max-width:1080px) {
    .bg1 {
        background: #67cbfe;

    }

    .bg1 .bg1_right {
        padding: 0
    }

    .bg1 .bg1_right a {
        padding: 12px 37px;
    }


}

@media (max-width:990px) {

    .group .owl_click{
        left: 50%;
        transform: translateX(-50%);
        width: 50px;
    }



    .block1 {
        padding: 0px 22px;
        margin: 0px 0 20px 0;
    }

    .news_marquee a,
    .news_marquee span {
        text-decoration: none;
        color: #000;
        letter-spacing: 1px;
        font-size: 100%;
        line-height: 98%;
        margin-right: 1.5em;

    }

    .news_marquee {
        width: 100%;
        padding: 8px 0px;
        margin-bottom: 28px;
        top: 6px;

    }

    .news_marquee00 {
        padding-bottom: 0;
        background: url(../in_images/icon_marquee.png) no-repeat 15px -1px;
        padding-left: 45px;
    }

    .bg1 {
        margin-top: 50px;
    }

    .bg1 .col-md-4 {
        padding: 10px 0
    }

    .bg1 .ffb {
        display: none;
    }

    .responsive .owl-nav {
        display: none !important;
    }

    .res00 {
        margin-top: 62px;
        margin-bottom: 20px;
    }

    .bg4 h2, .bg3 h2 {
        background: none
    }

    .bg4 .bg33 a {
        width: 47%;
    }

    .bg4 .bg33 a:before {
        left: 87%;
    }

    .bg3 {
        padding-bottom: 20px;
    }

    .bg3 .bg30 {
        justify-content: space-around;
    }

    .bg3 .bg31 {
        margin: 0 25px;
        margin-bottom: 31px;
    }

    .bg2 .group {
        margin-bottom: 57px;

    }

    .fb {
        display: flex;
        justify-content: center;
    }

    .fb iframe {
        width: 370px
    }

    .fb .iframe {
        width: 370px
    }

    #group a.more {

        top: -9px;
        left: 79px;
        float: none;
    }

    #group2 a.more {

        top: -9px;
        left: 79px;
        float: none;
    }

    .bg1 .bg1_right {
        display: flex;
        justify-content: space-around;
        padding: 0 10px;
        flex-wrap: wrap;
    }

    .bg1 .bg1_right a {
        padding: 12px 25px;
        border: solid 1px #09457c;
        color: #042439;
        font-size: 1.125em;
        margin-bottom: 23px;
        width: 142px;
        text-align: center;
        margin: 0 5px 23px 5px;
    }


    .news_tt {
        margin-bottom: 5px;
    }

    .news_tt li a {
        padding: 0 10px;
    }

    .bg1 {
        background: #67cbfe;
    }

    .bg1 h2:before {
        display: none;
    }

    .con {
        margin-top: 15px;
    }

    .footer_main {
        padding-top: 20px;
        padding-bottom: 0px;
    }

    .bar00 {
        padding-top: 0;
        background: none;
        color: #000;
        padding-bottom: 17px;

    }

    #footer .bar00 a {
        color: #000
    }

    #header .top {
        background: #bce8ff;

    }

    iframe {
        max-width: 100%;
        height: 432px;
    }

    #header {
        height: auto;
    }

    .article {
        min-height: inherit;
    }

    .article .owl-carousel img {
        width: auto;
        max-height: 150px !important
    }

    .article .box .owl-next {
        right: 10px;
    }

    .article .box .owl-prev {
        left: 10px;
    }

    #main_type {
        padding: 0 0 5px 0;
    }

    .list {
        margin-top: 5px;
    }

    .footer_img,
    .footer_word {
        display: block;
        text-align: center;
    }

    .footer_word {
        white-space: normal;
        padding: 0 10px;

    }

    #logo {
        width: calc(100% - 40px);
        float: none;
        display: inline-block;
    }

    #logo img {
        max-height: 65px;
    }

    #main_type input#kd {}

    .main_bn {
        float: none;
        margin: 5px 0;
    }

    #main_type {
        text-align: left
    }

    h2 {}

    .menu2 {
        width: 100%;
        border-radius: 0;
        padding: 15px 10px;
    }

    .menu2 li {
        margin-bottom: 0.2em;
    }

    #ff_btn,
    .calendar,
    .display_no,
    .main_bn, .main_bn2,
    .menu_nav,
    .menu_navigation,
    .left_menu,
    .top_menu,
    .calendar_type,
    .goback .Gotop2 {
        display: none
    }

    #header {
        background: none
    }

    .calendar2,
    .block,
    .type_word,
    .share_mob,
    #menu_bth,
    .block,
    .b_main {
        display: block
    }

    .tabulation_word .example {
        display: block;
        margin-top: 5px;
    }

    .share {
        width: 100%;
        height: auto;
        font-size: 1em;
        font-weight: bold;
        position: static;
        display: table;
        padding: 0;
    }

    .share li {
        width: auto;
        display: table-cell;
        height: 45px;
        margin: 0;
    }

    .Gotop {
        width: auto;
        height: auto;
        background: #2070a5;
        position: fixed;
        bottom: 12%;
        right: 2%;
        opacity: 0.7;
        z-index: 999
    }

    .Gotop a {
        color: #fff;
        padding: 0.2em 0.5em;
        text-align: center;
        display: block;
    }

    .Gotop a:before {
        content: "\f0d8";
        font-family: FontAwesome;
        font-size: 1.5em;
        transition: all 0.3s;
        display: block;
        line-height: 20px;
    }

    .search_title, .tabulation .tabulation_tt {
        background: none;
        font-weight: bold;
    }

    .tabulation .tabulation_word {}

    .search_txt,
    .search_title,
    .tabulation .tabulation_tt,
    .tabulation .tabulation_word {
        display: block;
        padding: 0 5px;
        margin-bottom: 5px;
    }

    .search_txt,
    .search_title,
    .tabulation_tt,
    .tabulation_word {
        width: 100%;
        text-align: left;
    }

    .tabulation_blank {
        display: none
    }

    .tabulation2 .tabulation_tt,
    .tabulation2 .tabulation_word {
        padding: 0 0 5px 0;
    }

    .login,
    .registration1 {
        width: 100%;
    }

    /*----------------------------gallery---------------------*/
    .gallery_list .title {
        display: block;
    }

    .gallery_list .title strong {
        width: 100%;
        display: block;
        max-width: inherit;
        overflow: inherit;
        white-space: inherit;
    }

    .gallery_list .title p {
        width: auto;
        display: block;
        text-align: left;
    }

    /*----------------------------calendar---------------------*/
    .calendar ul li dl span,
    .calendar ul .date .plan dd {
        display: none
    }

    .calendar ul .date span {
        padding: 0;
    }

    .calendar ul .date span a {}

    .calendar_month,
    .calendar_type,
    .calendar2_week {
        float: none;
        position: static;
        margin-bottom: 10px;
    }

    .calendar2_week {
        width: 100%;
    }

    .calendar2_week a {
        width: calc(100%/6 - 2px);
        margin-right: calc(2px * 6 / 5);
        padding: 0;
    }

    .calendar2_week a:last-of-type {
        margin-right: 0;
    }

    .calendar_title {
        padding: 0;
    }

    .calendar_type a {
        padding: 0 10px;
    }

    /*----------------------------rwd-table---------------------*/
    .rwd-table {
        background: #fff;
        overflow: hidden;
    }

    .rwd-table {
        min-width: 100%;

    }

    .rwd-table .list_head {
        display: none;
    }

    .rwd-table dd {
        display: block;
    }

    .rwd-table span:before {
        content: attr(data-th) "  ";
        color: #000;
        font-weight: bold;
    }

    .rwd-table li,
    .rwd-table dd {
        text-align: left;
    }

    .rwd-table li,
    .rwd-table dd:before {
        font-weight: bold;
    }

    .rwd-table .list li {
        border-bottom: 1px solid #ccc;
    }

    .list_date {}

    .rwd-table li {
        padding-bottom: 5px;
    }

    .rwd-table li:last-of-type {}

    .rwd-table .list {}

    .rwd-table .list_date span {
        display: block;
        width: 100%;
        padding: 5px
    }

    .rwd-table .list_date a {
        display: inline
    }

    .rwd-table .list_date i {
        font-size: 1em;
    }

    .rwd-table .list_word {
        background: none;
        padding: 5px;
    }

    /*----------------------------links---------------------*/
    .links li:nth-child(odd) {
        background: none;
    }

    .links .list_word {
        text-align: left;
        background: url(../images/icon_list.png) no-repeat 10px 18px;
        padding: 10px 10px 10px 25px !important;
    }

    .links li {
        margin: 0;
        padding: 0;
        border: 0
    }

    .links li span:nth-child(even) {
        background-color: #E3E3E3;
    }

    /*----------------------------tour2---------------------*/
    .tour2 li .item a .cover,
    .tour2 li .item a .cover span {
        position: static;
    }

    .tour2 li .item a .cover {
        background: none;
        color: #000;
        line-height: 25px;
        padding: 0.5em 0;
    }

    .tour2 li .item a:hover .cover {
        background: none;
    }

    .tour2 li.tour2_2item .item img,
    .tour2 li.tour2_3item .item img {
        width: 100%;
        height: auto;
    }


    .search_btn li {
        float: none;
        margin: 0 0 5px 0;
    }

    .search_btn li a {
        border-radius: 0;
    }

    .m_20,
    .m_30,
    .m_40,
    .m_50,
    .m_60,
    .m_70,
    .m_90 {
        margin-bottom: 20px
    }
}

@media (max-width: 767px) {
    .news_list .list_word {
        width: 100%;
        display: block;
        white-space: initial;
        max-width: initial;
    }

    .news_list .list_date {
        width: 100%;
        display: block;
        text-align: left;
        padding-left: 0;
    }

    .col-xs-6:nth-child(2n+1) {
        clear: both;
    }

    iframe {
        max-width: 100%;
        height: 225px;
    }

    .iframe {
        max-width: 100%;
    }

    .inputXS,
    .inputS,
    .inputM,
    .inputL,
    .inputXL {
        width: 100%
    }

    .search_table2 {
        width: calc(100% - 60px);
    }

    .content_txt .imgbox,
    .faq .imgbox,
    .gallery_list .imgbox,
    .gallery_list .imgbox2 {
        float: none;
        padding: 0;
    }

    .pic dl {
        width: 100%;
        max-width: none;
    }

    .page {
        max-width: 265px;
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
        margin: 10px auto;
    }

    .page li {
        width: calc(100%/3);
        margin: 0 0 10px 0;
    }
}

@media (max-width: 500px) {
    .news_tt li a {
        font-size: 1.15em;
        padding: 0 7px
    }

    #group .title {
        position: static;
    }

    .group h2 {
        margin-left: 10px;
    }

    #group a.more {
        position: static;
        top: 0;
        left: 0;
        float: right;
        margin-top: 12px;
    }

    #group2 .title {
        position: static;
    }

    .group2 h2 {
        margin-left: 10px;
    }

    #group2 a.more {
        position: static;
        top: 0;
        left: 0;
        float: right;
        margin-top: 12px;
    }

    .bg4 .bg33 a {
        width: 100%;
    }

    .pic dl {
        width: 100%;
    }

    .registration_date3 {
        padding: 0
    }

    .registration_enroll {
        padding: 0
    }

    .registration_sign {
        padding: 0
    }

    .mail3_date {
        font-size: 78%;
        letter-spacing: -1px;
    }

    .search_title {}

    #search_btn li {
        width: 100%;
        margin-bottom: 10px;
    }

    #search_btn {
        margin-bottom: 0px;
    }

    .calendar2_date {
        width: 20%;
    }

    .calendar2_date2 {
        width: 20%;
    }

    /*----------------------------tour2---------------------*/
    .tour2 li.tour2_2item .item,
    .tour2 li.tour2_3item .item {
        width: 100%;
        float: none;
    }
}

@media (max-width: 330px) {
    #main_type input#kd2 {
        width: 120px;
    }
}

@media (min-width: 991px) {
    #main_menu .menu2 {
        display: none !important
    }

    .left_menu .menu2 {
        display: block !important
    }
}